@charset "utf-8";
html, body, p, ul, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
	margin:0 auto;
	padding:0;
	font-family:"宋体";
   } 

ul{list-style:none;
    margin:0 auto;
	padding:0px;
	}
li,a{
	list-style:none;
	text-decoration:none;
	}
.c{
	clear:both;
	}
img{
	border:0px;
	}
.jyjt_box{
	width:1000px;
	margin:0 auto;
	padding:0px;
	}
.jyjt_top_img{
	background-image:url(jujt_top.jpg); 
	background-repeat:no-repeat;
	width:1000px;
	height:135px;
	}
.jyjt_top_img2{
	background-image:url(jujt_top2.jpg); 
	background-repeat:no-repeat;
	width:1000px;
	height:139px;
	}
.jujt_nav{
	width:1000px;
	background-color:#5b93d0;
	height:40px;
	line-height:40px;
	}
.jujt_bac{
	background-color:#3178c6;
	width:140px;
	padding:10px;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	}
.jujt_nav_gt{
	float:left;
	display:inline;
	}
.jujt_nav_txt{
	float:left;
	display:inline;
	color:#fff;
	margin-left:17px;
	}
.jujt_nav_txt a{
	color:#FFF;
	font-size:16px;
	}
.jujt_nav_txt a:hover{
	text-decoration:underline;
	}
.jujt_int{
	border:1px double #ccc;
	width:998px;
	height:130px;
	background-image: url(dy_03.png);
	background-repeat:no-repeat;	
	}
.jujt_int p{
	text-indent:2em;
	margin-top:20px;
	margin-left:170px;
	width:756px;
	line-height:30px;
	padding:0px 20px;
	font-size:14px;
	color:#565656;
	}
.jujt_yg_box{
	float:left;
	display:inline;
	margin-top:10px;
	margin-left:20px;
	width:335px;
	height:277px;
	background-image:url(yg_bac.gif);
	background-repeat:repeat-x;
	}
.jujt_yg_txts ul{
	margin:15px;
	}
.jujt_yg_txts ul li{
	font-size:14px;
	height:28px;
	line-height:28px;
	clear:both;
	}
.jujt_yg_name{
	width:220px;
	_width:200px;
	text-align:center;
	float:left;
	}
.jujt_yg_txts ul li a{
	color:#990000;
	}
.jujt_yg_txts ul li a:hover{
	text-decoration:underline;
	}
.jujt_wyd{
	float:right;
	display:inline;
	margin-top:10px;
	width:315px;
	height:277px;
	background-image:url(yg_bac.gif);
	background-repeat:repeat-x;
	}
.jujt_wyd p{
	text-indent:2em;
	margin:15px 16px;
	font-size:14px;
	line-height:28px;
	}
.jujt_ner_left{
	float:left;
	display:inline;
	width:308px;
	height:185px;
	border:1px solid #ccc;
	}
.jujt_ner_right{
	float:right;
	display:inline;
	background-image:url(ner_bac.png);
	background-repeat:no-repeat;
	width:668px;
	height:174px;
	margin-top:10px;
	margin-left:20px;
	}
.jujt_ner_tit{
	display:block;
	width:308px;
	text-align:center;
	line-height:30px;
	height:35px;
	font-size:14px;
	color:#fff;
	background-color:#5b93d0;
	}
.jujt_ner_tit:hover{
	text-decoration:underline;
	color:#dee9f6;
	}
.jujt_ner_right h4{
	display:block;
	width:668px;
	text-align:center;
	line-height:40px;
	height:40px;
	}
.jujt_ner_right h4 a{
	color:#000;
	font-size:14px;
	font-weight:normal;
	}
.jujt_ner_right h4 a:hover{
	color:#990000;
	text-decoration:underline;
	}
.jujt_ner_right p{
	text-indent:2em;
	font-size:14px;
	line-height:24px;
	width:600px;
	margin-left:50px;
	}
	
<!--top-->	
.ch_back a{
	font-family:"宋体","幼圆";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_nav a{
	font-family:"宋体","幼圆";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:1000px;
	height:33px;
	position:relative;
	}
.ch_logo{
	float:left;
	}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
	}
.ch_login{
	float:right;
	line-height:34px;	
	}
.ch_login a{
	color:#000;
	font-size:14px;
	}
.ch_nav{
	width:1000px;
	margin:0 auto;
	padding:0px;
	margin-top:7px;
	}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
	}
img{
	border:none;
	}
#logo_on{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}
#logo_on input, #logo_on2 input{
	height:22px;
	margin-left:6px;
	}
#logo_on2{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}

.logo_on img{
	margin-top:-20px;
	margin-bottom:-4px;
	}
#div2 {
	display:none;
	position: absolute;
	padding-top: 20%;
	z-index: 1001;
	top:20px;
	right:0px;
	width:100%;
	}
.div2 p a{
	text-align:center;
	font-size:16px;
	color:#FFF;
	display:block;
	width:200px;
	}
#div2 table tr td a {
	color: #000;
	text-decoration:none;
	}
#div2 table tr td a:hover {	
	text-decoration:underline;
	}
#div2 table{
	margin:0 auto;
	}
.read_box{
	width:1000px;
	margin:0px auto;
	padding:0px;
	}
.news_cen_banner{
	margin:10px 0px;
	}
.hw_wy_title{
	float:left;
	margin-top:5px;
	}
.hw_wy_search{
	float:right;
	}
.hw_wy_search input{
	line-height:26px;
	}
#tac_tj{ background-image:url(ghghghghgh_03.png); border:0px none; width:199px; height:42px; margin-top:10px; cursor:hand; cursor:pointer;}
.buttonee{width:44px; border:none; height:26px; background:#0193de; color:#fff; cursor:pointer;}

.news_cen_nav{
	background-color:#147fb7;
	width:1000px;
	height:40px;
	margin:10px 0px;
	}
.news_cen_nav a{
	color:#FFF;
	font-family:"微软雅黑","黑体","宋体";
    font-size:18px;
	line-height:40px;
	margin:0px 12px;
	}
.bbm{
    float:right;
    display:inline;
	}	
	
/*end top*/
/*通用页尾*/
.foot{ font-family:"宋体"; width:1000px; margin:auto; margin-top:20px;}
.foot ul{ background:#d9e4f5; height:30px; width:1000px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999;}
.foot ul li a{ color:#000; font-size:12px;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{ color:#376189; text-decoration:underline;}
.foot p{ text-align:center; line-height:30px; font-family:"宋体"; font-size:12px; color:#444;}

/*通用页尾*